<template>
  <v-layout>
    <hearth-pulse></hearth-pulse>
    <temperature></temperature>
  </v-layout>
</template>

<script>
import HearthPulse from '@/components/Graph/HearthPulse'
import Temperature from '@/components/Graph/Temperature'

export default {
  components: { HearthPulse, Temperature }
}
</script>
